/* Project node styles */

/* lets reset some stuff */

.node-type-project tbody {
    border:none;
}

.node-type-project table{
    background: none !important;
}


/* ok, lets add some flavor */



.node-type-project .field-name-field-status{
    display: none;
    
}

.node-type-project  .field-name-field-image{
    
}

.node-type-project  .field-name-field-image img {

}

.node-type-project  .field-name-field-shortdesc{

}

.node-type-project .field-name-field-sidebar{
    
}

.node-type-project .field-name-body  h2{
    
}

.node-type-project .field-name-body  table img{
    padding: 5px;
    background: #fff;
}

.node-type-project .field-name-field-sidebar h3{
    
}

.node-type-project .field-name-field-sidebar p{
    margin-bottom: 5px;
}

.node-type-project .field-name-field-sidebar .field-item{
    clear: both;
}


.blog-post .details .comments {
    border-bottom: 1px solid #CECECE;
    color: #878787;
    padding: 3px 0;
}

/*

.page-biblio .tabs li a {
    background-clip: padding-box;
    background-color: #F5F5F5;
    border: 1px solid #CDCDCD;
    border-radius: 3px 3px 3px 3px;
    color: #175273;
    font-size: 12px;
    padding: 7px 15px;
    text-decoration: none;
}
*/